vCloud, VMware

Critical Security Issue Client Integration Plugin | vCloud Director 5.5.6 Released

Last week VMware released advisory VMSA-2016-0004 for a critical security issue found in the Client Integration Plugin which is found in versions of vCenter, vCloud Director